# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16032"
location  : "Webster University, Galgewater 1, 2311 VZ, Leiden"
longitude : "4.48344"
masterip  : "172.17.15.1"
monitoring_group: "wleiden"
nodename  : "Webster"
nodetype  : "Hybrid"
rdnap_x   : 93160
rdnap_y   : 463958
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.15.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "90:a4:de:8b:e3:22"
  dhcp       : "10-100"
  status     : "up"


iface_ue0:
  comment    : "Ap Beestenmarkt via nano2M"
  ip         : "172.17.17.1/24"
  sdesc      : "ap1"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "10"
  ssid       : "WiFi-Leiden-1"
  dhcp       : "10-100"
  ns_ip      : "172.17.17.2/24"
  ns_mac     : "00:27:22:80:5a:b4"
  bridge_type: "NanoStation M2"
  status     : "up"

iface_vr0:
  comment    : "Link naar Geluidsnet2"
  ip         : "172.16.4.196/29"
  sdesc      : "2geluidsnet2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-z.geluidsnet2.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.4.195/29"
  ns_mac     : "00:15:6d:f2:37:c5"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar vosko3"
  ip         : "172.16.4.252/29"
  sdesc      : "2vosko3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-wnw.vosko3.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.251/29"
  ns_mac     : "00:15:6d:70:53:6c"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar LucasN"
  ip         : "172.16.4.180/29"
  sdesc      : "2lucasn"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-zw.lucasn.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.4.179/29"
  ns_mac     : "00:27:22:10:f5:b4"
  bridge_type: "NanoStation M5"
  status     : "up"


